* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

body {
  font-family: 'Noto Sans', Arial, sans-serif;
  font-size: 15px;
  line-height: 1.7;
  color: rgba(0, 0, 0, 0.78);
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  -webkit-backface-visibility: hidden; }

html,
body,
a {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

a {
  text-decoration: none;
  color: inherit; }

img,
svg {
  display: block; }

button {
  cursor: pointer;
  border: none; }

small {
  font-size: 13px; }

.screen-reader-text {
  position: absolute;
  left: -9999px; }

.wrapper {
  width: 1024px;
  max-width: 90%;
  margin: 0 auto; }

.icon {
  width: 24px;
  height: 24px; }
  .icon--light {
    fill: #FFF; }
  .icon--dark {
    fill: rgba(0, 0, 0, 0.54); }

/************************************************************/
/*                        NAVBAR                            */
/************************************************************/
.navbar {
  position: absolute;
  top: 0;
  left: 0;
  padding: 36px 0;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }
  .navbar a {
    display: block; }

.logo__image {
  width: 72px;
  height: 72px; }

.menu-toggle {
  display: none;
  z-index: 100; }

.menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  z-index: 100;
  list-style: none; }

.menu-close-button {
  display: none; }

.menu__item + .menu__item {
  margin-left: 12px; }

.menu__link {
  padding: 12px;
  color: rgba(255, 255, 255, 0.78);
  -webkit-transition: 0.08s all ease;
  -o-transition: 0.08s all ease;
  transition: 0.08s all ease; }
  .menu__link:hover {
    color: #FFF; }

.menu__link--button {
  border: 2px solid rgba(255, 255, 255, 0.36);
  border-radius: 40px;
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
  padding-left: 18px;
  padding-right: 18px;
  font-size: 13px;
  color: #FFF;
  -webkit-transition: 0.08s all ease;
  -o-transition: 0.08s all ease;
  transition: 0.08s all ease; }
  .menu__link--button:hover {
    color: #3F217C;
    background: #FFF;
    border-color: #FFF; }

/********************************/
.full-section {
  width: 100%;
  background: -webkit-gradient(linear, left bottom, left top, from(rgba(63, 33, 124, 0.87)), to(rgba(63, 33, 124, 0.87))), url("../public/img/predio_fci.JPG") no-repeat;
  background: -webkit-linear-gradient(bottom, rgba(63, 33, 124, 0.87), rgba(63, 33, 124, 0.87)), url("../public/img/predio_fci.JPG") no-repeat;
  background: -o-linear-gradient(bottom, rgba(63, 33, 124, 0.87), rgba(63, 33, 124, 0.87)), url("../public/img/predio_fci.JPG") no-repeat;
  background: linear-gradient(0deg, rgba(63, 33, 124, 0.87), rgba(63, 33, 124, 0.87)), url("../public/img/predio_fci.JPG") no-repeat;
  background-size: cover;
  -webkit-transition: 0.8s all ease;
  -o-transition: 0.8s all ease;
  transition: 0.8s all ease; }
  .full-section--red {
    background: url("../public/img/logos/mackenzie_m.svg") left bottom no-repeat, -webkit-radial-gradient(circle farthest-corner at right bottom, #FFA732 0, #FF7543 12%, #EB484D 40%, #EB484D 100%);
    background: url("../public/img/logos/mackenzie_m.svg") left bottom no-repeat, -o-radial-gradient(circle farthest-corner at right bottom, #FFA732 0, #FF7543 12%, #EB484D 40%, #EB484D 100%);
    background: url("../public/img/logos/mackenzie_m.svg") left bottom no-repeat, radial-gradient(circle farthest-corner at right bottom, #FFA732 0, #FF7543 12%, #EB484D 40%, #EB484D 100%);
    background-size: 400px, 100%;
    background-position: -100px calc(100% + 100px), right bottom; }
    .full-section--red .subheading {
      margin-right: 180px; }
  .full-section .wrapper {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    min-height: 100vh;
    padding-top: 120px;
    -webkit-transition: 0.8s all ease;
    -o-transition: 0.8s all ease;
    transition: 0.8s all ease; }
    .full-section .wrapper--auto {
      min-height: 400px;
      -webkit-box-pack: start;
      -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
      justify-content: flex-start; }
  .full-section--collapsed {
    background: -webkit-gradient(linear, left bottom, left top, from(#3F217C), to(#3F217C)), url("../public/img/predio_fci.JPG") no-repeat;
    background: -webkit-linear-gradient(bottom, #3F217C, #3F217C), url("../public/img/predio_fci.JPG") no-repeat;
    background: -o-linear-gradient(bottom, #3F217C, #3F217C), url("../public/img/predio_fci.JPG") no-repeat;
    background: linear-gradient(to top, #3F217C, #3F217C), url("../public/img/predio_fci.JPG") no-repeat; }
    .full-section--collapsed .wrapper {
      min-height: 144px;
      padding-bottom: 0; }
  .full-section .center-section {
    margin-top: 60px;
    margin-bottom: 60px;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start; }

.date-period {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 24px;
  font-weight: bold;
  color: rgba(0, 0, 0, 0.54); }
  .date-period .icon {
    margin-right: 12px; }

.heading {
  font-size: 48px;
  font-weight: bold;
  color: #FFF;
  text-align: center;
  font-family: 'Fira Sans Condensed', Arial, sans-serif; }
  .heading--left {
    text-align: left; }
  .heading--medium {
    font-size: 32px; }

.subheading {
  font-size: 18px;
  color: #FFF;
  font-weight: normal;
  text-align: center; }
  .subheading--left {
    text-align: left; }

.asterisk {
  vertical-align: sub; }

.call-to-action-container {
  margin-top: 60px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center; }
  .call-to-action-container--left {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start; }

.call-to-action + .call-to-action {
  margin-left: 24px; }

.call-to-action {
  padding: 18px 0;
  background: #1A102F;
  border: 1px solid #1A102F;
  border-radius: 40px;
  color: #FFF;
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
  letter-spacing: 1px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 200px; }
  .call-to-action .icon {
    margin-right: 12px; }

.call-to-action--hollow {
  background: transparent;
  border: 2px solid rgba(255, 255, 255, 0.36);
  -webkit-transition: 0.08s all ease;
  -o-transition: 0.08s all ease;
  transition: 0.08s all ease; }

.call-to-action--hollow:hover {
  color: #3F217C;
  background: #FFF;
  border-color: #FFF; }

.organization {
  margin-top: 36px; }
  .organization__label {
    font-size: 13px;
    color: rgba(255, 255, 255, 0.78);
    width: 100%;
    text-align: center;
    margin-bottom: 12px; }
  .organization__container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .organization__link {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }
  .organization__link + .organization__link {
    margin-left: 48px; }
  .organization__image {
    height: 48px;
    fill: #FFF; }
  .organization--right {
    margin-top: 0;
    position: absolute;
    right: 0;
    bottom: 0;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    padding-bottom: 60px;
    z-index: 1; }
    .organization--right .organization__image {
      height: 108px;
      fill: #FFF; }

.about {
  margin-top: 64px;
  margin-bottom: 64px;
  text-align: center; }
  .about__heading {
    font-size: 30px;
    margin-bottom: 6px;
    font-family: 'Fira Sans Condensed', Arial, sans-serif; }

.about__description {
  color: rgba(0, 0, 0, 0.54);
  margin-bottom: 96px;
  padding-bottom: 24px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.08); }

.footer {
  background: #F3F8FC;
  border-top: 1px solid rgba(0, 0, 0, 0.04);
  text-align: center;
  padding-top: 24px;
  padding-bottom: 24px; }
  .footer .wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-top: 36px; }
  .footer__half-section {
    width: 47%; }
  .footer .logo-list {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-bottom: 36px;
    list-style: none; }
    .footer .logo-list__link {
      display: block;
      margin: 18px 0 24px 0;
      padding: 0 12px; }
    .footer .logo-list__image {
      max-width: 140px;
      max-height: 70px; }

.text, .hyphenate {
  text-align: left;
  line-height: 2; }

.text + .text, .hyphenate + .text, .text + .hyphenate, .hyphenate + .hyphenate {
  margin-top: 24px; }

.hyphenate + .hyphenate {
  margin-top: 24px; }

.written-by {
  margin-top: 48px; }

.event-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-justify-content: space-around;
  -ms-flex-pack: distribute;
  justify-content: space-around;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 24px;
  position: relative;
  margin-bottom: 60px;
  list-style: none; }
  .event-list--vertical {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }

.event {
  width: 200px;
  height: 200px;
  background: #EB484D;
  margin: 12px;
  position: relative; }

.event-list--purple .event {
  background: #3F217C; }

.event__short-name {
  font-weight: bold;
  color: #FFF;
  padding: 24px 12px; }

.event__short-name a {
  color: #FFF; }

.event__name {
  position: absolute;
  left: 0;
  bottom: 0;
  padding: 12px;
  background: rgba(0, 0, 0, 0.24);
  right: 0;
  font-size: 13px;
  color: #FFF; }

.event--download {
  background: #3F217C;
  color: #FFF;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 1px;
  position: relative; }

.event--download__link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0; }

.event--download__link .icon {
  margin-top: 12px; }

.event-section + .event-section {
  margin-top: 72px; }

.event-section__heading {
  margin-bottom: 24px;
  color: #EB484D; }

.paper-list {
  list-style: none; }

.paper {
  text-align: left;
  padding: 24px 0;
  position: relative;
  min-height: 60px; }
  .paper__heading {
    margin-bottom: 24px;
    color: #EB484D; }
  .paper__text {
    padding-right: 160px; }
  .paper__authors {
    color: rgba(0, 0, 0, 0.54);
    font-size: 13px; }
  .paper__download {
    display: block;
    height: 48px;
    padding: 12px 24px;
    background: transparent;
    border-radius: 40px;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    margin-top: auto;
    margin-bottom: auto;
    border: 2px solid #3F217C;
    font-weight: bold;
    text-transform: uppercase;
    color: #3F217C;
    font-size: 13px;
    letter-spacing: 1px;
    -webkit-transition: 0.08s all ease;
    -o-transition: 0.08s all ease;
    transition: 0.08s all ease; }
    .paper__download:hover {
      background: #3F217C;
      color: #FFF; }

.paper + .paper {
  border-top: 1px solid rgba(0, 0, 0, 0.12); }

.credits-block--image {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start; }

.credits-block p + p {
  margin-top: 6px; }

.credits-block + .credits-block {
  margin-top: 72px;
  text-align: left; }

.credits-block__image {
  width: 100px;
  height: auto;
  margin-right: 48px; }

.link {
  color: #119CD7; }

.event__link {
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0; }

.event__heading {
  margin-bottom: 36px;
  font-family: 'Fira Sans Condensed', Arial, sans-serif;
  /**mudar a coroorroorror*/ }

.tabs {
  margin-bottom: 48px; }

.tab {
  font-weight: bold;
  text-transform: uppercase;
  color: rgba(0, 0, 0, 0.36);
  letter-spacing: 1px;
  background: transparent;
  border: none;
  font-family: 'Noto Sans', Arial, sans-serif;
  padding: 24px;
  font-size: 15px;
  -webkit-transition: 0.08s all ease;
  -o-transition: 0.08s all ease;
  transition: 0.08s all ease; }

.tab:hover {
  color: #3F217C; }

.tab--active {
  color: #3F217C; }

.heading--organization {
  text-align: left; }

.tab-section {
  display: none;
  margin-bottom: 108px; }

.tab-section--active {
  display: block; }

.table--scroll {
  width: 100%;
  display: block;
  clear: both;
  overflow-x: auto;
  border-radius: 4px;
  border-collapse: collapse; }
  .table--scroll th,
  .table--scroll td {
    white-space: nowrap;
    text-align: center;
    border: 1px solid #000;
    color: rgba(0, 0, 0, 0.78);
    font-size: 13px;
    background: #FFF; }
  .table--scroll a {
    display: block;
    color: rgba(0, 0, 0, 0.78);
    padding: 6px 18px; }
  .table--scroll .head {
    background: #F2F2F2;
    font-weight: bold;
    padding: 6px 18px; }
  .table--scroll .cerimony {
    background: #FEF2CB; }
  .table--scroll .cocktail {
    background: #FFD965; }
  .table--scroll .secomu a {
    background: #2E75B5;
    color: #FFF; }
  .table--scroll .semish a {
    background: #EAD1DC; }
  .table--scroll .cq a {
    background: #F7CAAC; }
  .table--scroll .ctd a {
    background: #FFF2CC; }
  .table--scroll .forum-pg a {
    background: #CC9900;
    color: #FFF; }
  .table--scroll .reuniao-cnpq a {
    background: #8EAADB; }
  .table--scroll .dinner a {
    background: #D9E2F3; }
  .table--scroll .ctic a {
    background: #6600FF;
    color: #FFF; }
  .table--scroll .wit a {
    background: #CC0099;
    color: #FFF; }
  .table--scroll .computec a {
    background: #00CC99; }
  .table--scroll .desafie a {
    background: #006600;
    color: #FFF; }
  .table--scroll .sbcup a {
    background: #993300;
    color: #FFF; }
  .table--scroll .wcn a {
    background: #99CC00; }
  .table--scroll .bresci a {
    background: #660033;
    color: #FFF; }
  .table--scroll .preietf a {
    background: #FFFF66; }
  .table--scroll .forum-sbc a,
  .table--scroll .reuniao-cg a {
    background: #8EAADB; }
  .table--scroll .encompif a {
    background: #33CCCC; }
  .table--scroll .fibre a {
    background: #F3F3F3; }
  .table--scroll .brasnam a {
    background: #2F5496;
    color: #FFF; }
  .table--scroll .wperformance a {
    background: #008080;
    color: #FFF; }
  .table--scroll .jai a {
    background: #E2EFD9; }
  .table--scroll .wei a {
    background: #990000;
    color: #FFF; }
  .table--scroll .wim a {
    background: #CC6600;
    color: #FFF; }
  .table--scroll .etc a {
    background: #FF3300;
    color: #FFF; }
  .table--scroll .wcama a {
    background: #A50021;
    color: #FFF; }
  .table--scroll .wtrans a {
    background: #CC0099;
    color: #FFF; }
  .table--scroll .sbsc a {
    background: #F6B26B; }

@media all and (max-width: 1200px) {
  .menu-container--large .menu__item--home {
    display: none; } }

@media all and (max-width: 1060px) {
  .menu__item--home {
    display: none; }
  .call-to-action--hollow {
    display: none; }
  .article {
    width: 100%;
    text-align: left;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center; }
  .article + .article {
    margin-top: 48px; }
  .article__image {
    margin-bottom: 0;
    width: 160px;
    height: auto;
    margin-right: 48px; }
  .menu-container--large {
    position: fixed;
    top: 0;
    right: -100%;
    bottom: 0;
    width: 300px;
    background: #1A102F;
    padding: 24px;
    z-index: 100;
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease; }
    .menu-container--large.menu-container--open {
      right: 0; }
    .menu-container--large .menu-close-button {
      display: block;
      background: transparent;
      border: none; }
    .menu-container--large .menu {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
      -ms-flex-direction: column;
      flex-direction: column;
      -webkit-box-pack: start;
      -webkit-justify-content: flex-start;
      -ms-flex-pack: start;
      justify-content: flex-start; }
    .menu-container--large .menu__link {
      color: #FFF;
      font-size: 15px; }
    .menu-container--large .menu__link--button {
      margin-top: 12px; }
    .menu-container--large .menu__item {
      padding: 0;
      border: 0; }
    .menu-container--large .menu__item + .menu__item {
      margin-left: 0;
      margin-top: 12px; }
  .menu-toggle--large {
    display: block;
    background: transparent;
    border: none;
    z-index: 1; }
  .overlay {
    position: fixed;
    background: rgba(0, 0, 0, 0.3);
    top: 0;
    height: 0;
    width: 0; }
    .overlay--open {
      bottom: 0;
      height: 100%;
      width: 100%;
      left: 0;
      right: 0; } }

@media all and (max-width: 860px) {
  .event-list--purple .event {
    background: transparent; }
  .event {
    width: 100%;
    height: auto;
    display: block;
    text-align: left;
    background: transparent;
    margin: 0; }
  .event + .event {
    margin-top: 24px;
    padding-top: 24px;
    border-top: 1px solid rgba(0, 0, 0, 0.12); }
  .event__link {
    position: relative;
    top: auto;
    right: auto;
    left: auto;
    bottom: auto; }
  .event__short-name {
    padding: 0;
    color: #EB484D; }
  .event__short-name a {
    color: rgba(0, 0, 0, 0.78); }
  .event__name {
    position: relative;
    padding: 0;
    background: transparent;
    color: rgba(0, 0, 0, 0.54);
    font-size: 13px; }
  .event--download {
    display: none; }
  .footer__half-section {
    width: 100%; } }

@media all and (max-width: 700px) {
  .full-section {
    background: -webkit-gradient(linear, left bottom, left top, from(#3F217C), to(#3F217C)), url("../public/img/predio_fci.JPG") no-repeat;
    background: -webkit-linear-gradient(bottom, #3F217C, #3F217C), url("../public/img/predio_fci.JPG") no-repeat;
    background: -o-linear-gradient(bottom, #3F217C, #3F217C), url("../public/img/predio_fci.JPG") no-repeat;
    background: linear-gradient(0deg, #3F217C, #3F217C), url("../public/img/predio_fci.JPG") no-repeat; }
    .full-section--red {
      background: -webkit-radial-gradient(circle farthest-corner at right bottom, #FFA732 0, #FF7543 12%, #EB484D 40%, #EB484D 100%);
      background: -o-radial-gradient(circle farthest-corner at right bottom, #FFA732 0, #FF7543 12%, #EB484D 40%, #EB484D 100%);
      background: radial-gradient(circle farthest-corner at right bottom, #FFA732 0, #FF7543 12%, #EB484D 40%, #EB484D 100%);
      background-size: 100%; }
  .full-section > .wrapper {
    display: block;
    padding-bottom: 6px;
    padding-top: 0; }
  .full-section--collapsed > .wrapper {
    min-height: auto;
    padding-bottom: 0; }
  .navbar {
    position: relative;
    padding: 24px 0; }
  .logo__image {
    width: 48px;
    height: 48px; }
  .menu-container {
    position: fixed;
    top: 0;
    right: -100%;
    bottom: 0;
    width: 300px;
    background: #1A102F;
    padding: 24px;
    z-index: 100;
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease; }
  .menu-close-button {
    display: block;
    background: transparent;
    border: none; }
  .menu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start; }
  .menu-container--open {
    right: 0; }
  .menu__link {
    color: #FFF;
    font-size: 15px; }
  .menu__link--button {
    margin-top: 12px; }
  .menu__item {
    padding: 0;
    border: 0; }
  .menu__item + .menu__item {
    margin-left: 0;
    margin-top: 12px; }
  .menu-toggle {
    display: block;
    background: transparent;
    border: none; }
  .center-section {
    margin-top: 36px; }
  .heading {
    font-size: 36px; }
  .subheading {
    color: rgba(255, 255, 255, 0.78); }
  .call-to-action-container {
    margin-top: 24px;
    margin-bottom: 64px; }
  .call-to-action + .call-to-action {
    margin-left: 0; }
  .about {
    margin-top: 54px;
    margin-bottom: 54px; }
  .about__description {
    margin-bottom: 48px; }
  .article {
    text-align: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column; }
  .article__image {
    margin-bottom: 24px;
    margin-right: auto;
    height: 72px;
    width: auto; }
  .paper + .paper {
    border-top: 1px solid rgba(0, 0, 0, 0.12); }
  .paper__text {
    padding-right: 0; }
  .paper__download {
    display: inline-block;
    background: transparent;
    border-radius: 40px;
    position: relative;
    margin-top: 24px;
    margin-bottom: 0; }
  .event-list--vertical {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start; } }

@media all and (max-width: 560px) {
  .credits-block__image {
    display: none; }
  .organization--right {
    position: relative;
    margin-top: 36px;
    height: auto;
    top: auto;
    right: auto;
    bottom: auto;
    padding-bottom: 0; }
    .organization--right .organization__image {
      height: 72px; }
  .date-period {
    margin-bottom: 48px; }
  .call-to-action-container--left {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center; }
  .full-section .subheading {
    margin-right: 0; } }

@media all and (max-width: 400px) {
  .menu-container {
    width: 100%; } }
